{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2618,
        "height": 3705,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "しんけいーしんご",
            "block_bbox": [
              239,
              127,
              606,
              176
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                239.0,
                127.0
              ],
              [
                606.0,
                127.0
              ],
              [
                606.0,
                176.0
              ],
              [
                239.0,
                176.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "895",
            "block_bbox": [
              1253,
              126,
              1336,
              170
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1253.0,
                126.0
              ],
              [
                1336.0,
                126.0
              ],
              [
                1336.0,
                170.0
              ],
              [
                1253.0,
                170.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "は中枢神経と末梢まっし神経に大別される。狭義には、末梢神経系の神経繊維の束（神経束）をいう。∇nerve↕神経系。②物事を感じたり考えたりする働き。知覚。精神。ー過敏かびヨヨ囲囲名・け剤激に対して神経系統が過度な反応を示すこと。また、ちょっとしたことにも不安になったりあわてたりする精神的に不安定な状態。物事を過度に気にかけること。ー系ヨヨ囲【生】体中に広がる神経全体をいう。脳と脊髄せきを中枢神経系、中枢からの命令を伝えたり各部からの情報を中枢に伝えるものを末梢神経系という。末梢神経系は、内臓を支配する自律神経系と、体の感覚や運動に関与する体性神経系（感覚神経と運動神経）から成る。∇nervous system ー×膠に囲【医】脳のニューロンと毛細血管の間にある細胞群。ニューロンの支持と栄養補給を行っている。グリア。∇neuroglia ー質囲【名・け囲】物事に感じやすく、いちいち細かいことを気にするたち。神経過敏な性質。ー症ヨヨ囲【医】ノイローゼ。∇neurosis ー衰弱すいじ囲①【医】過労や極度の緊張などで神経系統が疲れ衰え、精神状態が不安定となり、不眠症や頭痛などを起こす症状。∇neurasthenia ②トランプ遊びの一つ。全部裏にして並べたカードの中から二枚または四枚めくって、同じ数のカードが出たら自分のものとし、その枚数を競うもの。ー性せせ食欲不振症しょくよくふヨヨ囲【医】拒食症。∇anorexia nervosa ー戦せせ囲宣伝や謀略などで敵や相手の神経を消耗させていく戦術。また、その戦い。ー単位たん囲【医】ニューロン。ー痛ヨ囲【医】神経が発作的、断続的に痛む病気。∇neuralgia ー病ヨ囲神経系統の病気の総称。",
            "block_bbox": [
              801,
              263,
              2368,
              1281
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                801.0,
                263.0
              ],
              [
                2368.0,
                263.0
              ],
              [
                2368.0,
                1281.0
              ],
              [
                801.0,
                1281.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しんけい囲【×晨鶏】《文章》夜明けを告げるニワトリ。しんけい【心敬】（一四七六）室町中期の歌人・連歌師。和歌・連歌を正徹しょるに学び、わびた趣を好んだ。連歌論「ささめざと」、家集「芝草」など。",
            "block_bbox": [
              577,
              232,
              796,
              1283
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                577.0,
                232.0
              ],
              [
                796.0,
                232.0
              ],
              [
                796.0,
                1283.0
              ],
              [
                577.0,
                1283.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しんけい囲【仁恵】《文章》恵み。いつくしみ。情け。しんけい図囲【仁兄】「代」《文章》(主に手紙文で)同輩の男性を敬っていう語。",
            "block_bbox": [
              413,
              245,
              573,
              1272
            ],
            "block_id": 4,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                413.0,
                245.0
              ],
              [
                573.0,
                245.0
              ],
              [
                573.0,
                1272.0
              ],
              [
                413.0,
                1272.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しんけいこうはいく【新傾向俳句】【文】高浜虚子らの伝統的俳句に対して、明治四十年代に興った俳句の流派。定型の打破と季題趣味からの脱却を主張。大須賀おお乙字が提唱し、河東碧梧桐かわひがしらが展開した。しんげき囲【進撃】（名・自スル）進み攻撃すること。",
            "block_bbox": [
              2098,
              1328,
              2376,
              2409
            ],
            "block_id": 5,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                2098.0,
                1328.0
              ],
              [
                2376.0,
                1328.0
              ],
              [
                2376.0,
                2409.0
              ],
              [
                2098.0,
                2409.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "じんけい囲【陣形】①戦闘の隊形。「を整える」②スポーツ競技での選手の配置や、囲碁・将棋での石・駒まの構えなど。",
            "block_bbox": [
              240,
              235,
              405,
              1286
            ],
            "block_id": 6,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                240.0,
                235.0
              ],
              [
                405.0,
                235.0
              ],
              [
                405.0,
                1286.0
              ],
              [
                240.0,
                1286.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しんげきヨ【新劇】歌舞伎や新派劇に対して西洋近代演劇を摂取して興った、現代的視点に立った演劇の総称。↔旧劇・新派劇",
            "block_bbox": [
              1922,
              1333,
              2089,
              2400
            ],
            "block_id": 7,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                1922.0,
                1333.0
              ],
              [
                2089.0,
                1333.0
              ],
              [
                2089.0,
                2400.0
              ],
              [
                1922.0,
                2400.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しんけつ〓【心血】精神と肉体のすべて。全精力。全力を尽くして事に当たる。",
            "block_bbox": [
              1809,
              1340,
              1918,
              2389
            ],
            "block_id": 8,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                1809.0,
                1340.0
              ],
              [
                1918.0,
                1340.0
              ],
              [
                1918.0,
                2389.0
              ],
              [
                1809.0,
                2389.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しんげつ【新月】①【天】陰暦の月の第一日。朔くまたその日の月。秋▼new moon ↓図「月齢」②東の空に輝きはじめた月。",
            "block_bbox": [
              1646,
              1341,
              1806,
              2400
            ],
            "block_id": 9,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                1646.0,
                1341.0
              ],
              [
                1806.0,
                1341.0
              ],
              [
                1806.0,
                2400.0
              ],
              [
                1646.0,
                2400.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "じんけつ囲【人傑】《文章》傑出した人物。知能や行動力などに優れた人物。英傑。俊傑。",
            "block_bbox": [
              1526,
              1337,
              1640,
              2398
            ],
            "block_id": 10,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                1526.0,
                1337.0
              ],
              [
                1640.0,
                1337.0
              ],
              [
                1640.0,
                2398.0
              ],
              [
                1526.0,
                2398.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "じんけっせき図【腎結石】医】腎臓にできる結石。成分は主としてカルシウム塩から成る。血尿があり、痛みを伴うことがある。結石が尿管・膀胱ぼうなどに下りると尿管結石・膀胱結石という。腎臓結石。∇renal calculus",
            "block_bbox": [
              1311,
              1347,
              1525,
              2398
            ],
            "block_id": 11,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                1311.0,
                1347.0
              ],
              [
                1525.0,
                1347.0
              ],
              [
                1525.0,
                2398.0
              ],
              [
                1311.0,
                2398.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しんけんヨ【神剣】①神から授かった剣。また、神に供える剣。②三種の神器の一つ、天めの叢雲むらの剣。",
            "block_bbox": [
              1197,
              1334,
              1306,
              2407
            ],
            "block_id": 12,
            "block_order": 11,
            "group_id": 12,
            "block_polygon_points": [
              [
                1197.0,
                1334.0
              ],
              [
                1306.0,
                1334.0
              ],
              [
                1306.0,
                2407.0
              ],
              [
                1197.0,
                2407.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しんけんヨ【神権】①神の権威。②神から授かった権力。",
            "block_bbox": [
              1092,
              1334,
              1198,
              2395
            ],
            "block_id": 13,
            "block_order": 12,
            "group_id": 13,
            "block_polygon_points": [
              [
                1092.0,
                1334.0
              ],
              [
                1198.0,
                1334.0
              ],
              [
                1198.0,
                2395.0
              ],
              [
                1092.0,
                2395.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しんけん【真剣】名（木刀や竹刀に対し）本物の刀剣。本身ほんみ三け本気なさま。まじめなさま。勝負しょうぶショ①本物の刀剣で勝負すること。②本気で争ったり、命がけでやること。",
            "block_bbox": [
              866,
              1323,
              1082,
              2398
            ],
            "block_id": 14,
            "block_order": 13,
            "group_id": 14,
            "block_polygon_points": [
              [
                866.0,
                1323.0
              ],
              [
                1082.0,
                1323.0
              ],
              [
                1082.0,
                2398.0
              ],
              [
                866.0,
                2398.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しんけん【親権】【法】親が未成年の子に対してもっている、保護監督上の権利・義務の総称。「ー者」∇parental power",
            "block_bbox": [
              697,
              1337,
              859,
              2401
            ],
            "block_id": 15,
            "block_order": 14,
            "group_id": 15,
            "block_polygon_points": [
              [
                697.0,
                1337.0
              ],
              [
                859.0,
                1337.0
              ],
              [
                859.0,
                2401.0
              ],
              [
                697.0,
                2401.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しんげん囲【進言】（名・他ふル）身分・地位などの上の人に意見を言うこと。建言。献言。建白。上申。",
            "block_bbox": [
              595,
              1338,
              689,
              2387
            ],
            "block_id": 16,
            "block_order": 15,
            "group_id": 16,
            "block_polygon_points": [
              [
                595.0,
                1338.0
              ],
              [
                689.0,
                1338.0
              ],
              [
                689.0,
                2387.0
              ],
              [
                595.0,
                2387.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しんげん囲【森厳】「名・け」《文章》大層おこそかなさま。きわめて厳粛なさま。荘厳。",
            "block_bbox": [
              473,
              1346,
              580,
              2398
            ],
            "block_id": 17,
            "block_order": 16,
            "group_id": 17,
            "block_polygon_points": [
              [
                473.0,
                1346.0
              ],
              [
                580.0,
                1346.0
              ],
              [
                580.0,
                2398.0
              ],
              [
                473.0,
                2398.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しんげん囲【×箴言】《文章》戒めのことば。教訓などの短い句。アフォリズム。「集」",
            "block_bbox": [
              361,
              1350,
              468,
              2396
            ],
            "block_id": 18,
            "block_order": 17,
            "group_id": 18,
            "block_polygon_points": [
              [
                361.0,
                1350.0
              ],
              [
                468.0,
                1350.0
              ],
              [
                468.0,
                2396.0
              ],
              [
                361.0,
                2396.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しんげん平【震源】【地】地下の地震の発生起点。△hydrocenterー地ち図①【地】震源を含む一帯の",
            "block_bbox": [
              242,
              1350,
              355,
              2408
            ],
            "block_id": 19,
            "block_order": 18,
            "group_id": 19,
            "block_polygon_points": [
              [
                242.0,
                1350.0
              ],
              [
                355.0,
                1350.0
              ],
              [
                355.0,
                2408.0
              ],
              [
                242.0,
                2408.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "地震動の激しい地域。震源域。▽hypocentral region ②（比喻的に）うわさや事件などの発生のもと。",
            "block_bbox": [
              2268,
              2481,
              2378,
              3519
            ],
            "block_id": 20,
            "block_order": 19,
            "group_id": 20,
            "block_polygon_points": [
              [
                2268.0,
                2481.0
              ],
              [
                2378.0,
                2481.0
              ],
              [
                2378.0,
                3519.0
              ],
              [
                2268.0,
                3519.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "じんけん囲【人絹】「人造絹糸」の略。また、それで織った織物。レーヨン。正絹・本絹",
            "block_bbox": [
              2154,
              2468,
              2264,
              3515
            ],
            "block_id": 21,
            "block_order": 20,
            "group_id": 21,
            "block_polygon_points": [
              [
                2154.0,
                2468.0
              ],
              [
                2264.0,
                2468.0
              ],
              [
                2264.0,
                3515.0
              ],
              [
                2154.0,
                3515.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しんけん囲【人権】【法】人間が生まれながらにもっている権利。基本的人権。「を擁護する」△human rights ー×蹂×躙じゅう囲囲囲【法】人権を不法に踏みにじること。特に、国家権力を握っている者が国民の人権を無視して不当な取り扱いをすること。ー宣言【歴】フランスで、革命初期の一七八九年八月二十六日に憲法制定国民議会によって採択された宣言。前文と十七か条から成り、人間の自由・権利の平等などを明記。△フランスDéclaration des droits de l'homme et du citoyen ー擁護委員会がいい【法】人権思想の普及高揚と人権侵犯事件の調査・通報などを行う機関。法務大臣委嘱で市町村に置かれる。△Commission on Human Rights",
            "block_bbox": [
              1426,
              2475,
              2149,
              3517
            ],
            "block_id": 22,
            "block_order": 21,
            "group_id": 22,
            "block_polygon_points": [
              [
                1426.0,
                2475.0
              ],
              [
                2149.0,
                2475.0
              ],
              [
                2149.0,
                3517.0
              ],
              [
                1426.0,
                3517.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しんけんざい【新建材】【建】従来使われなかった材料や、新しい製法で作り出された建築材料。石膏せっボード・プリント合板・ビニールクロスなど。",
            "block_bbox": [
              1259,
              2458,
              1421,
              3514
            ],
            "block_id": 23,
            "block_order": 22,
            "group_id": 23,
            "block_polygon_points": [
              [
                1259.0,
                2458.0
              ],
              [
                1421.0,
                2458.0
              ],
              [
                1421.0,
                3514.0
              ],
              [
                1259.0,
                3514.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しんげんじつは【新現実派】【文】大正後期の文学の一傾向。近代個人主義に立脚して、知的に社会の現実をとらえようとしたところに特色がある。芥川竜之介あくたがわりゅうのすけ・菊池寛かん・広津和郎かす・佐藤う春夫らを指す。じんけんひ【人件費】人事に要する経費。給料・手当・旅費など。「がかさむ」",
            "block_bbox": [
              921,
              2458,
              1253,
              3514
            ],
            "block_id": 24,
            "block_order": 23,
            "group_id": 24,
            "block_polygon_points": [
              [
                921.0,
                2458.0
              ],
              [
                1253.0,
                2458.0
              ],
              [
                1253.0,
                3514.0
              ],
              [
                921.0,
                3514.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しんげんぶくろ団【信玄袋】長方形の底に厚紙などを敷き、口をひもでくる布製の大形手提げ袋。合切しんこ図【真個】名】《文章》まこと。真実。全く。しんこ新古】新しいことと古いこと。新旧。しん二冊【新ヶ香】（コ頭）』おん",
            "block_bbox": [
              647,
              2452,
              919,
              3523
            ],
            "block_id": 25,
            "block_order": 24,
            "group_id": 25,
            "block_polygon_points": [
              [
                660.0,
                2452.0
              ],
              [
                918.0,
                2452.0
              ],
              [
                918.0,
                3522.0
              ],
              [
                660.0,
                3522.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しんこ囲【新香】《口頭》↓おしんこ",
            "block_bbox": [
              643,
              2461,
              696,
              3173
            ],
            "block_id": 26,
            "block_order": 25,
            "group_id": 26,
            "block_polygon_points": [
              [
                643.0,
                2461.0
              ],
              [
                696.0,
                2461.0
              ],
              [
                696.0,
                3173.0
              ],
              [
                643.0,
                3173.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しんこヨ【新粉・×糝粉】白米を乾燥させてひいた粉。上質のものが上新粉。ー細工ざいヲ水でこねた新粉を蒸してついた新粉餅もで作る細工菓子。動植物など、いろいろな物の形に作り、食紅などで彩色する。ー餅ち回新粉を水でこね、蒸してついた餅。",
            "block_bbox": [
              361,
              2458,
              637,
              3522
            ],
            "block_id": 27,
            "block_order": 26,
            "group_id": 27,
            "block_polygon_points": [
              [
                361.0,
                2458.0
              ],
              [
                637.0,
                2458.0
              ],
              [
                637.0,
                3522.0
              ],
              [
                361.0,
                3522.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しんご図【身後】《文章》死んだのち。死後。没後。しんご図【神語】①神のことは。神のお告げ。神託。②",
            "block_bbox": [
              244,
              2458,
              359,
              3508
            ],
            "block_id": 28,
            "block_order": 27,
            "group_id": 28,
            "block_polygon_points": [
              [
                244.0,
                2458.0
              ],
              [
                359.0,
                2458.0
              ],
              [
                359.0,
                3508.0
              ],
              [
                244.0,
                3508.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8185683488845825,
              "coordinate": [
                239,
                127,
                606,
                176
              ],
              "order": null,
              "polygon_points": [
                [
                  239.0,
                  127.0
                ],
                [
                  606.0,
                  127.0
                ],
                [
                  606.0,
                  176.0
                ],
                [
                  239.0,
                  176.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6264117360115051,
              "coordinate": [
                1253,
                126,
                1336,
                170
              ],
              "order": 1,
              "polygon_points": [
                [
                  1253.0,
                  126.0
                ],
                [
                  1336.0,
                  126.0
                ],
                [
                  1336.0,
                  170.0
                ],
                [
                  1253.0,
                  170.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9450846314430237,
              "coordinate": [
                801,
                263,
                2368,
                1281
              ],
              "order": 2,
              "polygon_points": [
                [
                  801.0,
                  263.0
                ],
                [
                  2368.0,
                  263.0
                ],
                [
                  2368.0,
                  1281.0
                ],
                [
                  801.0,
                  1281.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8293867707252502,
              "coordinate": [
                577,
                232,
                796,
                1283
              ],
              "order": 3,
              "polygon_points": [
                [
                  577.0,
                  232.0
                ],
                [
                  796.0,
                  232.0
                ],
                [
                  796.0,
                  1283.0
                ],
                [
                  577.0,
                  1283.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7894716262817383,
              "coordinate": [
                413,
                245,
                573,
                1272
              ],
              "order": 4,
              "polygon_points": [
                [
                  413.0,
                  245.0
                ],
                [
                  573.0,
                  245.0
                ],
                [
                  573.0,
                  1272.0
                ],
                [
                  413.0,
                  1272.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7376750111579895,
              "coordinate": [
                2098,
                1328,
                2376,
                2409
              ],
              "order": 5,
              "polygon_points": [
                [
                  2098.0,
                  1328.0
                ],
                [
                  2376.0,
                  1328.0
                ],
                [
                  2376.0,
                  2409.0
                ],
                [
                  2098.0,
                  2409.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8630805611610413,
              "coordinate": [
                240,
                235,
                405,
                1286
              ],
              "order": 6,
              "polygon_points": [
                [
                  240.0,
                  235.0
                ],
                [
                  405.0,
                  235.0
                ],
                [
                  405.0,
                  1286.0
                ],
                [
                  240.0,
                  1286.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8359472155570984,
              "coordinate": [
                1922,
                1333,
                2089,
                2400
              ],
              "order": 7,
              "polygon_points": [
                [
                  1922.0,
                  1333.0
                ],
                [
                  2089.0,
                  1333.0
                ],
                [
                  2089.0,
                  2400.0
                ],
                [
                  1922.0,
                  2400.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7613214254379272,
              "coordinate": [
                1809,
                1340,
                1918,
                2389
              ],
              "order": 8,
              "polygon_points": [
                [
                  1809.0,
                  1340.0
                ],
                [
                  1918.0,
                  1340.0
                ],
                [
                  1918.0,
                  2389.0
                ],
                [
                  1809.0,
                  2389.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7836208343505859,
              "coordinate": [
                1646,
                1341,
                1806,
                2400
              ],
              "order": 9,
              "polygon_points": [
                [
                  1646.0,
                  1341.0
                ],
                [
                  1806.0,
                  1341.0
                ],
                [
                  1806.0,
                  2400.0
                ],
                [
                  1646.0,
                  2400.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8704492449760437,
              "coordinate": [
                1526,
                1337,
                1640,
                2398
              ],
              "order": 10,
              "polygon_points": [
                [
                  1526.0,
                  1337.0
                ],
                [
                  1640.0,
                  1337.0
                ],
                [
                  1640.0,
                  2398.0
                ],
                [
                  1526.0,
                  2398.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.49855518341064453,
              "coordinate": [
                1311,
                1347,
                1525,
                2398
              ],
              "order": 11,
              "polygon_points": [
                [
                  1311.0,
                  1347.0
                ],
                [
                  1525.0,
                  1347.0
                ],
                [
                  1525.0,
                  2398.0
                ],
                [
                  1311.0,
                  2398.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.38435932993888855,
              "coordinate": [
                1197,
                1334,
                1306,
                2407
              ],
              "order": 12,
              "polygon_points": [
                [
                  1197.0,
                  1334.0
                ],
                [
                  1306.0,
                  1334.0
                ],
                [
                  1306.0,
                  2407.0
                ],
                [
                  1197.0,
                  2407.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.805269181728363,
              "coordinate": [
                1092,
                1334,
                1198,
                2395
              ],
              "order": 13,
              "polygon_points": [
                [
                  1092.0,
                  1334.0
                ],
                [
                  1198.0,
                  1334.0
                ],
                [
                  1198.0,
                  2395.0
                ],
                [
                  1092.0,
                  2395.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8625118136405945,
              "coordinate": [
                866,
                1323,
                1082,
                2398
              ],
              "order": 14,
              "polygon_points": [
                [
                  866.0,
                  1323.0
                ],
                [
                  1082.0,
                  1323.0
                ],
                [
                  1082.0,
                  2398.0
                ],
                [
                  866.0,
                  2398.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8426950573921204,
              "coordinate": [
                697,
                1337,
                859,
                2401
              ],
              "order": 15,
              "polygon_points": [
                [
                  697.0,
                  1337.0
                ],
                [
                  859.0,
                  1337.0
                ],
                [
                  859.0,
                  2401.0
                ],
                [
                  697.0,
                  2401.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5901290774345398,
              "coordinate": [
                595,
                1338,
                689,
                2387
              ],
              "order": 16,
              "polygon_points": [
                [
                  595.0,
                  1338.0
                ],
                [
                  689.0,
                  1338.0
                ],
                [
                  689.0,
                  2387.0
                ],
                [
                  595.0,
                  2387.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6881133317947388,
              "coordinate": [
                473,
                1346,
                580,
                2398
              ],
              "order": 17,
              "polygon_points": [
                [
                  473.0,
                  1346.0
                ],
                [
                  580.0,
                  1346.0
                ],
                [
                  580.0,
                  2398.0
                ],
                [
                  473.0,
                  2398.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7781962752342224,
              "coordinate": [
                361,
                1350,
                468,
                2396
              ],
              "order": 18,
              "polygon_points": [
                [
                  361.0,
                  1350.0
                ],
                [
                  468.0,
                  1350.0
                ],
                [
                  468.0,
                  2396.0
                ],
                [
                  361.0,
                  2396.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8154017925262451,
              "coordinate": [
                242,
                1350,
                355,
                2408
              ],
              "order": 19,
              "polygon_points": [
                [
                  242.0,
                  1350.0
                ],
                [
                  355.0,
                  1350.0
                ],
                [
                  355.0,
                  2408.0
                ],
                [
                  242.0,
                  2408.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6912415623664856,
              "coordinate": [
                2268,
                2481,
                2378,
                3519
              ],
              "order": 20,
              "polygon_points": [
                [
                  2268.0,
                  2481.0
                ],
                [
                  2378.0,
                  2481.0
                ],
                [
                  2378.0,
                  3519.0
                ],
                [
                  2268.0,
                  3519.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6219134330749512,
              "coordinate": [
                2154,
                2468,
                2264,
                3515
              ],
              "order": 21,
              "polygon_points": [
                [
                  2154.0,
                  2468.0
                ],
                [
                  2264.0,
                  2468.0
                ],
                [
                  2264.0,
                  3515.0
                ],
                [
                  2154.0,
                  3515.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9314733743667603,
              "coordinate": [
                1426,
                2475,
                2149,
                3517
              ],
              "order": 22,
              "polygon_points": [
                [
                  1426.0,
                  2475.0
                ],
                [
                  2149.0,
                  2475.0
                ],
                [
                  2149.0,
                  3517.0
                ],
                [
                  1426.0,
                  3517.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8981896638870239,
              "coordinate": [
                1259,
                2458,
                1421,
                3514
              ],
              "order": 23,
              "polygon_points": [
                [
                  1259.0,
                  2458.0
                ],
                [
                  1421.0,
                  2458.0
                ],
                [
                  1421.0,
                  3514.0
                ],
                [
                  1259.0,
                  3514.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8888041973114014,
              "coordinate": [
                921,
                2458,
                1253,
                3514
              ],
              "order": 24,
              "polygon_points": [
                [
                  921.0,
                  2458.0
                ],
                [
                  1253.0,
                  2458.0
                ],
                [
                  1253.0,
                  3514.0
                ],
                [
                  921.0,
                  3514.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7122076153755188,
              "coordinate": [
                647,
                2452,
                919,
                3523
              ],
              "order": 25,
              "polygon_points": [
                [
                  660.0,
                  2452.0
                ],
                [
                  918.0,
                  2452.0
                ],
                [
                  918.0,
                  3522.0
                ],
                [
                  660.0,
                  3522.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.4509137272834778,
              "coordinate": [
                643,
                2461,
                696,
                3173
              ],
              "order": 26,
              "polygon_points": [
                [
                  643.0,
                  2461.0
                ],
                [
                  696.0,
                  2461.0
                ],
                [
                  696.0,
                  3173.0
                ],
                [
                  643.0,
                  3173.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8448399901390076,
              "coordinate": [
                361,
                2458,
                637,
                3522
              ],
              "order": 27,
              "polygon_points": [
                [
                  361.0,
                  2458.0
                ],
                [
                  637.0,
                  2458.0
                ],
                [
                  637.0,
                  3522.0
                ],
                [
                  361.0,
                  3522.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7368321418762207,
              "coordinate": [
                244,
                2458,
                359,
                3508
              ],
              "order": 28,
              "polygon_points": [
                [
                  244.0,
                  2458.0
                ],
                [
                  359.0,
                  2458.0
                ],
                [
                  359.0,
                  3508.0
                ],
                [
                  244.0,
                  3508.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "は中枢神経と末梢まっし神経に大別される。狭義には、末梢神経系の神経繊維の束（神経束）をいう。∇nerve↕神経系。②物事を感じたり考えたりする働き。知覚。精神。ー過敏かびヨヨ囲囲名・け剤激に対して神経系統が過度な反応を示すこと。また、ちょっとしたことにも不安になったりあわてたりする精神的に不安定な状態。物事を過度に気にかけること。ー系ヨヨ囲【生】体中に広がる神経全体をいう。脳と脊髄せきを中枢神経系、中枢からの命令を伝えたり各部からの情報を中枢に伝えるものを末梢神経系という。末梢神経系は、内臓を支配する自律神経系と、体の感覚や運動に関与する体性神経系（感覚神経と運動神経）から成る。∇nervous system ー×膠に囲【医】脳のニューロンと毛細血管の間にある細胞群。ニューロンの支持と栄養補給を行っている。グリア。∇neuroglia ー質囲【名・け囲】物事に感じやすく、いちいち細かいことを気にするたち。神経過敏な性質。ー症ヨヨ囲【医】ノイローゼ。∇neurosis ー衰弱すいじ囲①【医】過労や極度の緊張などで神経系統が疲れ衰え、精神状態が不安定となり、不眠症や頭痛などを起こす症状。∇neurasthenia ②トランプ遊びの一つ。全部裏にして並べたカードの中から二枚または四枚めくって、同じ数のカードが出たら自分のものとし、その枚数を競うもの。ー性せせ食欲不振症しょくよくふヨヨ囲【医】拒食症。∇anorexia nervosa ー戦せせ囲宣伝や謀略などで敵や相手の神経を消耗させていく戦術。また、その戦い。ー単位たん囲【医】ニューロン。ー痛ヨ囲【医】神経が発作的、断続的に痛む病気。∇neuralgia ー病ヨ囲神経系統の病気の総称。\n\nしんけい囲【×晨鶏】《文章》夜明けを告げるニワトリ。しんけい【心敬】（一四七六）室町中期の歌人・連歌師。和歌・連歌を正徹しょるに学び、わびた趣を好んだ。連歌論「ささめざと」、家集「芝草」など。\n\nしんけい囲【仁恵】《文章》恵み。いつくしみ。情け。しんけい図囲【仁兄】「代」《文章》(主に手紙文で)同輩の男性を敬っていう語。\n\nしんけいこうはいく【新傾向俳句】【文】高浜虚子らの伝統的俳句に対して、明治四十年代に興った俳句の流派。定型の打破と季題趣味からの脱却を主張。大須賀おお乙字が提唱し、河東碧梧桐かわひがしらが展開した。しんげき囲【進撃】（名・自スル）進み攻撃すること。\n\nじんけい囲【陣形】①戦闘の隊形。「を整える」②スポーツ競技での選手の配置や、囲碁・将棋での石・駒まの構えなど。\n\nしんげきヨ【新劇】歌舞伎や新派劇に対して西洋近代演劇を摂取して興った、現代的視点に立った演劇の総称。↔旧劇・新派劇\n\nしんけつ〓【心血】精神と肉体のすべて。全精力。全力を尽くして事に当たる。\n\nしんげつ【新月】①【天】陰暦の月の第一日。朔くまたその日の月。秋▼new moon ↓図「月齢」②東の空に輝きはじめた月。\n\nじんけつ囲【人傑】《文章》傑出した人物。知能や行動力などに優れた人物。英傑。俊傑。\n\nじんけっせき図【腎結石】医】腎臓にできる結石。成分は主としてカルシウム塩から成る。血尿があり、痛みを伴うことがある。結石が尿管・膀胱ぼうなどに下りると尿管結石・膀胱結石という。腎臓結石。∇renal calculus\n\nしんけんヨ【神剣】①神から授かった剣。また、神に供える剣。②三種の神器の一つ、天めの叢雲むらの剣。\n\nしんけんヨ【神権】①神の権威。②神から授かった権力。\n\nしんけん【真剣】名（木刀や竹刀に対し）本物の刀剣。本身ほんみ三け本気なさま。まじめなさま。勝負しょうぶショ①本物の刀剣で勝負すること。②本気で争ったり、命がけでやること。\n\nしんけん【親権】【法】親が未成年の子に対してもっている、保護監督上の権利・義務の総称。「ー者」∇parental power\n\nしんげん囲【進言】（名・他ふル）身分・地位などの上の人に意見を言うこと。建言。献言。建白。上申。\n\nしんげん囲【森厳】「名・け」《文章》大層おこそかなさま。きわめて厳粛なさま。荘厳。\n\nしんげん囲【×箴言】《文章》戒めのことば。教訓などの短い句。アフォリズム。「集」\n\nしんげん平【震源】【地】地下の地震の発生起点。△hydrocenterー地ち図①【地】震源を含む一帯の\n\n地震動の激しい地域。震源域。▽hypocentral region ②（比喻的に）うわさや事件などの発生のもと。\n\nじんけん囲【人絹】「人造絹糸」の略。また、それで織った織物。レーヨン。正絹・本絹\n\nしんけん囲【人権】【法】人間が生まれながらにもっている権利。基本的人権。「を擁護する」△human rights ー×蹂×躙じゅう囲囲囲【法】人権を不法に踏みにじること。特に、国家権力を握っている者が国民の人権を無視して不当な取り扱いをすること。ー宣言【歴】フランスで、革命初期の一七八九年八月二十六日に憲法制定国民議会によって採択された宣言。前文と十七か条から成り、人間の自由・権利の平等などを明記。△フランスDéclaration des droits de l'homme et du citoyen ー擁護委員会がいい【法】人権思想の普及高揚と人権侵犯事件の調査・通報などを行う機関。法務大臣委嘱で市町村に置かれる。△Commission on Human Rights\n\nしんけんざい【新建材】【建】従来使われなかった材料や、新しい製法で作り出された建築材料。石膏せっボード・プリント合板・ビニールクロスなど。\n\nしんげんじつは【新現実派】【文】大正後期の文学の一傾向。近代個人主義に立脚して、知的に社会の現実をとらえようとしたところに特色がある。芥川竜之介あくたがわりゅうのすけ・菊池寛かん・広津和郎かす・佐藤う春夫らを指す。じんけんひ【人件費】人事に要する経費。給料・手当・旅費など。「がかさむ」\n\nしんげんぶくろ団【信玄袋】長方形の底に厚紙などを敷き、口をひもでくる布製の大形手提げ袋。合切しんこ図【真個】名】《文章》まこと。真実。全く。しんこ新古】新しいことと古いこと。新旧。しん二冊【新ヶ香】（コ頭）』おん\n\nしんこ囲【新香】《口頭》↓おしんこ\n\nしんこヨ【新粉・×糝粉】白米を乾燥させてひいた粉。上質のものが上新粉。ー細工ざいヲ水でこねた新粉を蒸してついた新粉餅もで作る細工菓子。動植物など、いろいろな物の形に作り、食紅などで彩色する。ー餅ち回新粉を水でこね、蒸してついた餅。\n\nしんご図【身後】《文章》死んだのち。死後。没後。しんご図【神語】①神のことは。神のお告げ。神託。②",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//91834140-6f50-4819-9a36-ae91c7e7f839/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-05-31T20%3A26%3A42Z%2F-1%2F%2Fd096c1f8f90167e31edf03a7ef4ba0c6eb41241b33f97aa2b1ab6f274f18b4dc"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//91834140-6f50-4819-9a36-ae91c7e7f839/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-05-31T20%3A26%3A42Z%2F-1%2F%2F7056a7a2cedc65b1020711645555cc9caf8498c92e0c32aebe46af3b8f783398"
    }
  ],
  "dataInfo": {
    "width": 2618,
    "height": 3705,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//91834140-6f50-4819-9a36-ae91c7e7f839/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-05-31T20%3A26%3A42Z%2F-1%2F%2F23310fed372d56145b9dd2abd15da1ca6206e2f48e9d19f5fa772c1c6fd84c1a"
  ]
}